ソフトウェア ダウンロード


ここには、おやじが作成したソフトウェアを置いてお きますのでご活用ください。

プロキシ (FTPが使用できない)経由でアクセスした り、ダウンロードツールを使用してダウンロードに失敗している方が多く見受けられます。プロキシを外したり、ブラウザから対象ファイルを保存する方法でダ ウンロードしてください。
 なお、ダウンロード完了ウインドウは必ず閉じてから、次のファイルをダウンロードしてください。ウインドウを閉じないとセッションがクローズしないの で、同時接続数の制限にかかりアクセス不可(DNSエラー等)になってしまいます。


注 意
Intenet Explorer以外のブラウザで、HTTPでダウンロードするとファイルが壊れる可能性があります。
なるべくFTPでダウンロードするか、Intenet Explorerでダウンロードするようにしてください。


最新版(2004年12月30日)のRPMからファイル 破壊対策として、デジタル署名することにしました。GnuPGキーは、こちらをお使いください。
署名済みのファイルは、ファイル名欄等に [GPG] と入れておきます。Windows関係のファイルは、MD5を追加しました。
ドメイン変更に伴い、2005 年5月5日以降のRPMのGnuPGキーは、こちらをお使いください。署名済みのファイル は、ファイル名欄等に [GPG_New] と入れておきます。

WarFTPd日本語化パッ チ

WarFTPdバージョン

対応OS

ファイル名

ダウンロードモード

Ver. 1.82.00RC12 WindowsNT系用 warftpd1_82_rc12j.lzh

HTTP

FTP

MD5
Windows9x系用 warftpd1_82_rc12j9x.lzh

HTTP

FTP

MD5
Ver. 1.82.00RC11 WindowsNT系用 warftpd1_82_rc11j.lzh

HTTP

FTP

MD5
Windows9x系用 warftpd1_82_rc11j9x.lzh

HTTP

FTP

MD5
Ver. 1.82.00RC10 WindowsNT系用 warftpd1_82_rc10j.lzh

HTTP

FTP

MD5
Windows9x系用 warftpd1_82_rc10j9x.lzh

HTTP

FTP

MD5
Ver. 1.82.00RC9 Windows NT系用 warftpd1_82_rc9j.lzh

HTTP

FTP

MD5
WindowsNT系(簡 易版)用 warftpd1_82_rc9ja.lzh

HTTP

FTP

MD5
Windows9x系用 warftpd1_82_rc9j9x.lzh

HTTP

FTP

MD5
Ver. 1.82.00RC8 Windows NT系用 warftpd1_82_rc8j.lzh

HTTP

FTP

MD5
WindowsNT系(簡易版)用 warftpd1_82_rc8ja.lzh

HTTP

FTP

MD5
Windows9x系用 warftpd1_82_rc8j9x.lzh

HTTP

FTP

MD5
Ver. 1.82.00RC7 Windows NT系用 warftpd1_82_rc7j.lzh

HTTP

FTP

MD5
WindowsNT系(簡易版)用 warftpd1_82_rc7ja.lzh

HTTP

FTP

MD5
Windows9x系用 warftpd1_82_rc7j9x.lzh

HTTP

FTP

MD5


FileZilla Server日本語化パッチ

FileZilla Serverバージョン

ファイル名

ダウンロードモード

Ver. 0.9.43 FileZilla_Server-0.9.43jp.lzh

HTTP

FTP

MD5
Ver. 0.9.42 FileZilla_Server-0.9.42jp.lzh

HTTP

FTP

MD5
Ver. 0.9.41 FileZilla_Server-0.9.41jp.lzh

HTTP

FTP

MD5
Ver. 0.9.40 FileZilla_Server-0.9.40jp.lzh

HTTP

FTP

MD5
Ver. 0.9.39 FileZilla_Server-0.9.39jp.lzh

HTTP

FTP

MD5
Ver. 0.9.37 FileZilla_Server-0.9.37jp.lzh

HTTP

FTP

MD5
Ver. 0.9.36 FileZilla_Server-0.9.36jp.lzh

HTTP

FTP

MD5
Ver. 0.9.35 FileZilla_Server-0.9.35jp.lzh

HTTP

FTP

MD5
Ver. 0.9.34 FileZilla_Server-0.9.34jp.lzh

HTTP

FTP

MD5
Ver. 0.9.33 FileZilla_Server-0.9.33jp.lzh

HTTP

FTP

MD5
Ver. 0.9.32 FileZilla_Server-0.9.32jp.lzh

HTTP

FTP

MD5
Ver. 0.9.31 FileZilla_Server-0.9.31jp.lzh

HTTP

FTP

MD5
Ver. 0.9.30 FileZilla_Server-0.9.30jp.lzh

HTTP

FTP

MD5
Ver. 0.9.29 FileZilla_Server-0.9.29jp.lzh

HTTP

FTP

MD5
Ver. 0.9.27 FileZilla_Server-0.9.27jp.lzh

HTTP

FTP

MD5
Ver. 0.9.25 FileZilla_Server-0.9.25jp.lzh

HTTP

FTP

MD5
Ver. 0.9.24 FileZilla_Server-0.9.24jp.lzh

HTTP

FTP

MD5
Ver. 0.9.23 FileZilla_Server-0.9.23jp.lzh

HTTP

FTP

MD5
Ver. 0.9.22 FileZilla_Server-0.9.22jp.lzh

HTTP

FTP

MD5
Ver. 0.9.20 FileZilla_Server-0.9.20jp.lzh

HTTP

FTP

MD5
Ver. 0.9.19 FileZilla_Server-0.9.19jp.lzh

HTTP

FTP

MD5
Ver. 0.9.18(文字化け修正版) FileZilla_Server-0.9.18ajp.lzh

HTTP

FTP

MD5
Ver. 0.9.18 FileZilla_Server-0.9.18jp.lzh

HTTP

FTP

MD5
Ver. 0.9.17 FileZilla_Server-0.9.17jp.lzh

HTTP

FTP

MD5
Ver. 0.9.16 FileZilla_Server-0.9.16jp.lzh

HTTP

FTP

MD5
Ver. 0.9.15 FileZilla_Server-0.9.15jp.lzh

HTTP

FTP

MD5


GetIt FTP日本語化パッチ

GetIt FTPバージョン

ファイル名

ダウンロードモード

Ver. 4.2 get_it_4.2j.lzh

HTTP

FTP

MD5
Ver. 4.1 get_it_4.1j.lzh

HTTP

FTP

MD5
Ver. 4.0 get_it_4.0j.lzh

HTTP

FTP

MD5


Mercury Mail日本語化/レイアウト修正パッチ

Mercury Mailバージョン

内 容

ファイル名

ダウンロードモード

Ver. 4.72(XAMPP1.7.3共用) 本体日本語化(XAMPP1.7.3共用) mercury-472_jp.lzh

HTTP

FTP

MD5
add-ins日本語化 mercury_add-ins-472_jp.lzh

HTTP

FTP

MD5
Ver. 4.62(XAMPP1.7.1共用) 本体日本語化(XAMPP1.7.1共用) mercury-462_jp.lzh

HTTP

FTP

MD5
add-ins日本語化 mercury_add-ins-462_jp.lzh

HTTP

FTP

MD5
Ver. 4.62 日本語化 m32-462_jp.lzh

HTTP

FTP

MD5
Ver. 4.52 日本語化 m32-452_jp.lzh

HTTP

FTP

MD5
MercuryW/Hパッ チ 日本語化 m4-whfix_jp.lzh

HTTP

FTP

MD5
Ver. 4.01bパッチ 日本語化 m32-401b_jp.lzh

HTTP

FTP

MD5
Ver. 4.01a 日本語化 mercury_jp.lzh

HTTP

FTP

MD5
レイアウト修正 mercury_en.lzh

HTTP

FTP

MD5
ML用インタフェース日本 語化 m32-401a-ml_jp.lzh

HTTP

FTP

MD5


XAMPP Mercury Mail日本語化/レイアウト修正パッチ

XAMPPバージョン

内 容

ファイル名

ダウンロードモード

Ver. 1.7.0 日本語化 xampp-1.7.0_mercury.lzh

HTTP

FTP

MD5


Express Talk日本語化パッチ

Express Talk バージョン

ファイル名

ダウンロードモード

Express Talk V2.02 express_talk2.02jp.lzh

HTTP

FTP

MD5


BA8000用グローバル アドレス検出用CGI

GetIP バージョン

ファイル名

ダウンロードモード

GetIP V1.0L02 ba8000_pro.lzh

HTTP

FTP

MD5


Zive.org登録用 CGI(BA8000/MN8300)

ziveorg.cgi バージョン

ファイル名

ダウンロードモード

ziveorg.cgi V2.0L02 ziveorg-cgi-2.0-2.tar.gz

HTTP

FTP

MD5
ziveorg.cgi V2.0L01 ziveorg-cgi-2.0-1.tar.gz

HTTP

FTP

MD5
ziveorg.cgi V1.2 ziveorg-cgi-1.2.tar.gz

HTTP

FTP

MD5

 Zive.org さんが有料化に伴い4/24 以降、DDNSの更新方法を変更したためおやじのCGIは動作しません。パスが変更になったり、Rwiteしたりして自動化が面倒くさそうです。大変申し わけありませんが、おやじがZive.orgさんを使用することは二度とないですし、テストもできないのでCGIの配布を中止させていただきます。FAQ には、web更新しないDiCE等で長期間運転しているとアカウントが削除されるとも明記されていますので、注意が必要と思います。

DynamicDNS用パッ チ・CGIセット

DDNS バージョン

ファイル名

ダウンロードモード

ddns.cgi V1.0L02 ddns-1.2.tar.gz

HTTP

FTP

MD5


Windows用  OpenSSL binary

バージョン

ファイル名

ダウンロードモード

OpenSSL 0.9.8 OpenSSL-0.9.8-Win32.lzh

HTTP

FTP

MD5
OpenSSL 0.9.7e OpenSSL-0.9.7e-Win32.lzh

HTTP

FTP

MD5
OpenSSL 0.9.7d OpenSSL-0.9.7d-Win32.lzh

HTTP

FTP

MD5

OpenSSL 0.9.7dで問題があったため、おやじのところでコンパイルして配布していましたが、その後は問題がないようなので本家からダウンロードしてきてインストールしてください。OpenSSL 0.9.7f以降は特段の理由がない限り配布は中止します。
OpenSSL 0.9.8で再度問題があるようなので、暫定的に配布することにしました。


mod_encoding RPM

Ver. 2.2.0

[GPG_New]
FedoraCore5 基本パッケージ mod_encoding-2.2.0-1.i386.tar.gz
SRPMパッケージ mod_encoding-2.2.0-1.src.tar.gz


Swatch RPM/SRPM

Ver. 3.1.1

[GPG_New]
SuSE 9.2 基本パッケージ swatch-3.1.1-1.i586.rpm
SRPMパッケージ swatch-3.1.1-1.src.rpm
SuSE 9.0 基本パッケージ swatch-3.1.1-1.i586.rpm
SRPMパッケージ swatch-3.1.1-1.src.rpm


rssh RPM/SRPM

Ver. 2.2.3

[GPG]
SuSE 9.0/9.1/9.2 基本パッケージ rssh-2.2.3-1.i586.rpm
SRPMパッケージ rssh-2.2.3-1.src.rpm


vsftpd RPM/SRPM

Ver. 2.0.4

[GPG_New]
CentOS 4.3 基本パッケージ vsftpd-2.0.4-1.i386.rpm
SRPMパッケージ vsftpd-2.0.4-1.src.rpm
SuSE 9.3 基本パッケージ vsftpd-2.0.4-1.i586.rpm
SRPMパッケージ vsftpd-2.0.4-1.src.rpm
RedHat 9 基本パッケージ vsftpd-2.0.4-1.i386.rpm
SRPMパッケージ vsftpd-2.0.4-1.src.rpm
Ver. 2.0.3

[GPG_New]
CentOS 4.0 基本パッケージ vsftpd-2.0.3-1.i386.rpm
SRPMパッケージ vsftpd-2.0.3-1.src.rpm
SuSE 9.2 基本パッケージ vsftpd-2.0.3-1.i586.rpm
SRPMパッケージ vsftpd-2.0.3-1.src.rpm
SuSE 9.0 基本パッケージ vsftpd-2.0.3-1.i586.rpm
SRPMパッケージ vsftpd-2.0.3-1.src.rpm
FedoraCore 2 基本パッケージ vsftpd-2.0.3-1.i386.rpm
SRPMパッケージ vsftpd-2.0.3-1.src.rpm
RedHat 9 基本パッケージ vsftpd-2.0.3-1.i386.rpm
SRPMパッケージ vsftpd-2.0.3-1.src.rpm
Ver. 2.0.2

[GPG]
SuSE 9.2 基本パッケージ vsftpd-2.0.2-2.i586.rpm
SRPMパッケージ vsftpd-2.0.2-2.src.rpm
SuSE 9.0 基本パッケージ vsftpd-2.0.2-2.i586.rpm
SRPMパッケージ vsftpd-2.0.2-2.src.rpm
FedoraCore 2 基本パッケージ vsftpd-2.0.2-3.i386.rpm
SRPMパッケージ vsftpd-2.0.2-3.src.rpm
RedHat 9 基本パッケージ vsftpd-2.0.2-2.i386.rpm
SRPMパッケージ vsftpd-2.0.2-2.src.rpm
Ver. 2.0.2Pre3

[GPG]
SuSE 9.1 基本パッケージ vsftpd-2.0.2-1.i586.rpm
SRPMパッケージ vsftpd-2.0.2-1.src.rpm
SuSE 9.0 基本パッケージ vsftpd-2.0.2-1.i586.rpm
SRPMパッケージ vsftpd-2.0.2-1.src.rpm
FedoraCore 2 基本パッケージ vsftpd-2.0.2-2.i386.rpm
SRPMパッケージ vsftpd-2.0.2-2.src.rpm
RedHat 9 基本パッケージ vsftpd-2.0.2-1.i386.rpm
SRPMパッケージ vsftpd-2.0.2-1.src.rpm


PHP mcrypt RPM

Ver. 4.3.9-3.22.9 CentOS4.4/4.5
[GPG_New]
mcryptパッケージ(i386) php-mcrypt-4.3.9-3.22.9.i386.rpm
mcryptパッケージ (x86_64) php-mcrypt-4.3.9-3.22.9.x86_64.rpm
SRPMパッケージ php-4.3.9-3.22.9.src.rpm
Ver. 4.3.9-3.22.5 CentOS4.4/4.5
[GPG_New]
mcryptパッケージ(i386) php-mcrypt-4.3.9-3.22.5.i386.rpm
mcryptパッケージ (x86_64) php-mcrypt-4.3.9-3.22.5.x86_64.rpm
SRPMパッケージ php-4.3.9-3.22.5.src.rpm
Ver. 4.3.9-3.22.4 CentOS4.4
[GPG_New]
mcryptパッケージ(i386) php-mcrypt-4.3.9-3.22.4.i386.rpm
mcryptパッケージ (x86_64) php-mcrypt-4.3.9-3.22.4.x86_64.rpm
SRPMパッケージ php-4.3.9-3.22.4.src.rpm
Ver. 4.3.9-3.22.3 CentOS4.4
[GPG_New]
mcryptパッケージ(i386) php-mcrypt-4.3.9-3.22.3.i386.rpm
mcryptパッケージ (x86_64) php-mcrypt-4.3.9-3.22.3.x86_64.rpm
SRPMパッケージ php-4.3.9-3.22.3.src.rpm
Ver. 4.3.9-3.22 CentOS4.4
[GPG_New]
mcryptパッケージ(i386) php-mcrypt-4.3.9-3.22.i386.rpm
mcryptパッケージ (x86_64) php-mcrypt-4.3.9-3.22.x86_64.rpm
SRPMパッケージ php-4.3.9-3.22.src.rpm
注:RPMに関しては yum を使用することができます。


Courier-IMAP RPM

Ver. 4.1.1 CentOS4.4
[GPG_New]
基本パッケージ courier-imap-4.1.1-1.i386.rpm
SRPMパッケージ courier-imap-4.1.1-1.src.rpm
RedHat 9
[GPG_New]
基本パッケージ courier-imap-4.1.1-1.9.i386.rpm
SRPMパッケージ courier-imap-4.1.1-1.9.src.rpm
Ver. 4.0.3 CentOS 4.0
[GPG_New]
基本パッケージ courier-imap-4.0.3-1.i386.rpm
SRPMパッケージ courier-imap-4.0.3-1.src.rpm
FedoraCore 2
[GPG_New]
基本パッケージ courier-imap-4.0.3-1.2.i386.rpm
SRPMパッケージ courier-imap-4.0.3-1.2.src.rpm
RedHat 9
[GPG_New]
基本パッケージ courier-imap-4.0.3-1.9.i386.rpm
SRPMパッケージ courier-imap-4.0.3-1.9.src.rpm
Ver. 4.0.2 CentOS 4.0
[GPG_New]
基本パッケージ courier-imap-4.0.2-1.i386.rpm
SRPMパッケージ courier-imap-4.0.2-1.src.rpm
FedoraCore 2
[GPG]
基本パッケージ courier-imap-4.0.2-1.2.i386.rpm
SRPMパッケージ courier-imap-4.0.2-1.2.src.rpm
RedHat 9
[GPG]
基本パッケージ courier-imap-4.0.2-1.9.i386.rpm
SRPMパッケージ courier-imap-4.0.2-1.9.src.rpm
Ver. 4.0.1

[GPG]
FedoraCore 2 基 本パッケージ courier-imap-4.0.1-1.2.i386.rpm
SRPMパッケージ courier-imap-4.0.1-1.2.src.rpm
RedHat 9 基本パッケージ courier-imap-4.0.1-1.9.i386.rpm
SRPMパッケージ courier-imap-4.0.1-1.9.src.rpm
Ver. 3.0.8

[GPG]
RedHat 9 基本パッケージ courier-imap-3.0.8-1.9.i386.rpm
LDAP認証用サブパッ ケージ courier-imap-ldap-3.0.8-1.9.i386.rpm
MySQL認証用サブパッ ケージ courier-imap-mysql-3.0.8-1.9.i386.rpm
PostgreSQL認証 用サブパッケージ courier-imap-pgsql-3.0.8-1.9.i386.rpm
Ver. 3.0.7 RedHat 9 基本パッケージ courier-imap-3.0.7-1.9.i386.rpm
LDAP認証用サブパッケージ courier-imap-ldap-3.0.7-1.9.i386.rpm
MySQL認証用サブパッケージ courier-imap-mysql-3.0.7-1.9.i386.rpm
PostgreSQL認証用サブパッケージ courier-imap-pgsql-3.0.7-1.9.i386.rpm
 
Courier-Authlib RPM
Ver. 0.58 CentOS4.4

[GPG_New]
基本パッケージ courier-authlib-0.58-1.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.58-1.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.58-1.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.58-1.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.58-1.i386.rpm
pipeパッケージ courier-authlib-pipe-0.58-1.i386.rpm
develパッケージ courier-authlib-devel-0.58-1.i386.rpm
SRPMパッケージ courier-authlib-0.58-1.src.rpm
RedHat 9

[GPG_New]
基本パッケージ courier-authlib-0.58-1.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.58-1.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.58-1.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.58-1.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.58-1.i386.rpm
pipeパッケージ courier-authlib-pipe-0.58-1.i386.rpm
develパッケージ courier-authlib-devel-0.58-1.i386.rpm
SRPMパッケージ courier-authlib-0.58-1.src.rpm
Ver. 0.56 CentOS 4.0

[GPG_New]
基本パッケージ courier-authlib-0.56-1.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.56-1.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.56-1.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.56-1.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.56-1.i386.rpm
pipeパッケージ courier-authlib-pipe-0.56-1.i386.rpm
develパッケージ courier-authlib-devel-0.56-1.i386.rpm
SRPMパッケージ courier-authlib-0.56-1.src.rpm
FedoraCore 2

[GPG_New]
基本パッケージ courier-authlib-0.56-1.2.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.56-1.2.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.56-1.2.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.56-1.2.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.56-1.2.i386.rpm
pipeパッケージ courier-authlib-pipe-0.56-1.2.i386.rpm
develパッケージ courier-authlib-devel-0.56-1.2.i386.rpm
SRPMパッケージ courier-authlib-0.56-1.2.src.rpm
RedHat 9

[GPG_New]
基本パッケージ courier-authlib-0.56-1.9.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.56-1.9.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.56-1.9.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.56-1.9.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.56-1.9.i386.rpm
pipeパッケージ courier-authlib-pipe-0.56-1.9.i386.rpm
develパッケージ courier-authlib-devel-0.56-1.9.i386.rpm
SRPMパッケージ courier-authlib-0.56-1.9.src.rpm
Ver. 0.55 CentOS 4.0

[GPG_New]
基本パッケージ courier-authlib-0.55-1.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.55-1.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.55-1.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.55-1.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.55-1.i386.rpm
develパッケージ courier-authlib-devel-0.55-1.i386.rpm
SRPMパッケージ courier-authlib-0.55-1.src.rpm
FedoraCore 2

[GPG]
基本パッケージ courier-authlib-0.55-1.2.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.55-1.2.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.55-1.2.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.55-1.2.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.55-1.2.i386.rpm
develパッケージ courier-authlib-devel-0.55-1.2.i386.rpm
SRPMパッケージ courier-authlib-0.55-1.2.src.rpm
RedHat 9

[GPG]
基本パッケージ courier-authlib-0.55-1.9.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.55-1.9.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.55-1.9.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.55-1.9.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.55-1.9.i386.rpm
develパッケージ courier-authlib-devel-0.55-1.9.i386.rpm
SRPMパッケージ courier-authlib-0.55-1.9.src.rpm
Ver. 0.54

[GPG]
FedoraCore 2 基本パッケージ courier-authlib-0.54-1.2.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.54-1.2.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.54-1.2.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.54-1.2.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.54-1.2.i386.rpm
develパッケージ courier-authlib-devel-0.54-1.2.i386.rpm
SRPMパッケージ courier-authlib-0.54-1.2.src.rpm
RedHat 9 基本パッケージ courier-authlib-0.54-1.9.i386.rpm
UserDB認証用パッ ケージ courier-authlib-userdb-0.54-1.9.i386.rpm
LDAP認証用パッケージ courier-authlib-ldap-0.54-1.9.i386.rpm
MySQL認証用パッケー ジ courier-authlib-mysql-0.54-1.9.i386.rpm
PostgreSQL認証 用パッケージ courier-authlib-pgsql-0.54-1.9.i386.rpm
develパッケージ courier-authlib-devel-0.54-1.9.i386.rpm
SRPMパッケージ courier-authlib-0.54-1.9.src.rpm


ProFTPD RPM

Ver. 1.3.0 CentOS 4.3
[GPG_New]
基本パッケージ proftpd-1.3.0-1.i386.rpm
inetd起動用サブパッケージ proftpd-inetd-1.3.0-1.i386.rpm
SRPMパッケージ proftpd-1.3.0-1.src.rpm
SuSE 9.3
[GPG_New]
基本パッケージ proftpd-1.3.0-1.i586.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.3.0-1.i586.rpm
SRPMパッケージ proftpd-1.3.0-1.src.rpm
Ver. 1.3.0rc1 CentOS 4.0
[GPG_New]
基本パッケージ proftpd-1.3.0rc1-1.i386.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.3.0rc1-1.i386.rpm
SRPMパッケージ proftpd-1.3.0rc1-1.src.rpm
SuSE 9.2
[GPG_New]
基本パッケージ proftpd-1.3.0rc1-3.i586.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.3.0rc1-3.i586.rpm
SRPMパッケージ proftpd-1.3.0rc1-3.src.rpm
SuSE 9.0
[GPG_New]
基本パッケージ proftpd-1.3.0rc1-3.i586.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.3.0rc1-3.i586.rpm
SRPMパッケージ proftpd-1.3.0rc1-3.src.rpm
FedoraCore 2
[GPG]
基本パッケージ proftpd-1.3.0rc1-1.i386.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.3.0rc1-1.i386.rpm
SRPMパッケージ proftpd-1.3.0rc1-1.src.rpm
RedHat 9
[GPG]
基本パッケージ proftpd-1.3.0rc1-1.i386.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.3.0rc1-1.i386.rpm
SRPMパッケージ proftpd-1.3.0rc1-1.src.rpm
Ver. 1.2.10

[GPG]
SuSE 9.1 基本パッケージ proftpd-1.2.10-2.i586.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.2.10-2.i586.rpm
SRPMパッケージ proftpd-1.2.10-2.src.rpm
SuSE 9.0 基本パッケージ proftpd-1.2.10-2.i586.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.2.10-2.i586.rpm
SRPMパッケージ proftpd-1.2.10-2.src.rpm
FedoraCore 2 基本パッケージ proftpd-1.2.10-2.i386.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.2.10-2.i386.rpm
SRPMパッケージ proftpd-1.2.10-2.src.rpm
RedHat 9 基本パッケージ proftpd-1.2.10-2.i386.rpm
inetd起動用サブパッ ケージ proftpd-inetd-1.2.10-2.i386.rpm
SRPMパッケージ proftpd-1.2.10-2.src.rpm
Ver. 1.2.10rc3 SuSE9.1 基本パッケージ proftpd-1.2.10rc3-1.i586.rpm
inetd起動用サブパッケージ proftpd-inetd-1.2.10rc3-1.i586.rpm
RedHat 9 基本パッケージ proftpd-1.2.10rc3-1.i386.rpm
inetd起動用サブパッケージ proftpd-inetd-1.2.10rc3-1.i386.rpm
Ver. 1.2.10rc1  RedHat 9 基本パッケージ proftpd-1.2.10rc1-1.i386.rpm
inetd起動用サブパッケージ proftpd-inetd-1.2.10rc1-1.i386.rpm
Ver. 1.2.9 RedHat 9 基本パッケージ proftpd-1.2.9-2.i386.rpm
inetd起動用サブパッケージ proftpd-inetd-1.2.9-2.i386.rpm
RedHat 8 基本パッケージ proftpd-1.2.9-2.i386.rpm
inetd起動用サブパッケージ proftpd-inetd-1.2.9-2.i386.rpm
注: ProFTPD1.2.10rc1から「NLST」のオプション指定が 未サポートになり、FFFTPなどでは、デフォルトのままではファイル一覧が取得できないので注意が必要です。
これはRFC959に基づく変更であり、クライアントの設定を変更して「LIST」コマンドでファイル一覧を取得するようにすれば大丈夫です。


Spamassassin RPM

Ver. 3.0.2

[GPG]
RedHat 9 基本パッケージ spamassassin-3.0.2-1.i386.rpm
toolパッケージ spamassassin-tools-3.0.2-1.i386.rpm
perlパッケージ perl-Mail-SpamAssassin-3.0.2-1.i386.rpm
SRPMパッケージ spamassassin-3.0.2-1.src.rpm
Ver. 2.64 RedHat 9 基本パッケージ spamassassin-2.64-1.i386.rpm
toolパッケージ spamassassin-tools-2.64-1.i386.rpm
perlパッケージ perl-Mail-SpamAssassin-2.64-1.i386.rpm
Ver. 2.63 RedHat 9 基本パッケージ spamassassin-2.63-1.i386.rpm
toolパッケージ spamassassin-tools-2.63-1.i386.rpm
perlパッケージ perl-Mail-SpamAssassin-2.63-1.i386.rpm
Ver. 2.62 RedHat 9 基本パッケージ spamassassin-2.62-1.i386.rpm
toolパッケージ spamassassin-tools-2.62-1.i386.rpm
perlパッケージ perl-Mail-SpamAssassin-2.62-1.i386.rpm

  


Top Pageへ